.contato-map {
  width: 100%;
  min-height: 400px;
}

.itens-contato * {
  color: var(--light);
  transition: .3s;
}

.itens-contato {
  border-radius: .5rem;
  background: rgba(186, 189, 224, 0.08);
  padding: 10px 16px;
}

.itens-contato a:hover {
  color: var(--grey);
}

.itens-contato i {
  font-size: 2rem;
}

.bg-contato{
  position: relative;
}
@media screen and (min-width: 1024px) {
  .bg-contato::after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background-color: #F6F6F6;
  z-index: -1;
  width: 80%;
  height: 100%;
  border-radius: 1.25rem;
}
}